prosody -- LTS security update

2016-01-16T00:00:00
ID DLA-391
Type debian
Reporter Debian
Modified 2016-01-16T00:00:00

Description

It was discovered that in prosody, a Lightweight Jabber/XMPP server, used a weak PRNG in the mod_dialback module.

For Debian 6 Squeeze, this issue has been fixed in prosody version 0.7.0-1squeeze1+deb6u1.